<?xml version="1.0" encoding="UTF-8"?>
<AdobeConfig xmlns="http://www.adobe.com/alm/2005/AdobeConfig">
  <!--
        Adobe Software Application - Client License Setup File for Retail Products.

        IMPORTANT:  This file is included in the Adobe application distribution CD or 
                    downloadable image and will be installed on every user's machine.
                    This file must NOT be edited or removed in any way.
  -->
  <AdobeConfigVersion>1.3</AdobeConfigVersion>
  <!--
        xx Begin NON-Editable Section xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

        WARNING: Do NOT modify any of the content below this point. Modification of any of the values
        below this line will invalidate the digital signature preventing the application to obtain an
        electronic license successfully.
  -->
  <LicenseServers>
    <Server>
      <Description>Adobe License Server</Description>
      <ServerURL>https://activate.adobe.com/servlets/inet/rclient</ServerURL>
      <Signature>454CADCC6D0E8B916AB35D533B51F3E18B4BC74FACAD7A457E59E23EA578AB59366A0A5A4AF5BC5696BA7BED08795D7A7CBF5C3C41843425C100100188F4DAC6</Signature>
    </Server>
  </LicenseServers>
  <LicenseInfo>
    <LicenseServerHostingModel>AdobeHosted</LicenseServerHostingModel>
    <DistributionModel>Retail</DistributionModel>
    <Licensee>Individual</Licensee>
    <LicenseeID>Individual</LicenseeID>
    <EntitlementData>
      <LicenseModel>PerSeat</LicenseModel>
      <ProductIdentifier>330</ProductIdentifier>
      <TrialASR>[encoded data, 6156 characters]</TrialASR>
      <TrialGrace>30</TrialGrace>
      <ActivationGraceASR>[encoded data, 6248 characters]</ActivationGraceASR>
      <ActivationGrace>30</ActivationGrace>
      <RepairASR>[encoded data, 6328 characters]</RepairASR>
      <RepairGrace>5</RepairGrace>
      <PhoneASR>[encoded data, 7392 characters]</PhoneASR>
      <LicenseDataBlock>[encoded data, 6236 characters]</LicenseDataBlock>
      <EntitlementId>PhotoshopCS3XSGM-10.0-ALL-PS-RET</EntitlementId>
    </EntitlementData>
    <EntitlementData>
      <LicenseModel>PerSeat</LicenseModel>
      <ProductIdentifier>45</ProductIdentifier>
      <TrialASR>[encoded data, 5648 characters]</TrialASR>
      <TrialGrace>30</TrialGrace>
      <ActivationGraceASR>[encoded data, 5728 characters]</ActivationGraceASR>
      <ActivationGrace>30</ActivationGrace>
      <RepairASR>[encoded data, 5816 characters]</RepairASR>
      <RepairGrace>5</RepairGrace>
      <PhoneASR>[encoded data, 6892 characters]</PhoneASR>
      <LicenseDataBlock>[encoded data, 5740 characters]</LicenseDataBlock>
      <EntitlementId>PhotoshopCS3GM-10.0-ALL-PS-RET</EntitlementId>
    </EntitlementData>
    <Signature>B7D586C02D40901489E7837F907E2F90B9C10677F08E032807A3E519CAB49E837EC5158438FD752648FD09A5FA976DF57E7E9C64AA5F7BE36E61681FA13C06DB</Signature>
  </LicenseInfo>
  <!--
        End NON-Editable Section xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  -->
</AdobeConfig>
